<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ENTER_FACEBOOK_CODE</key>
	<string>You'll be redirected to Facebook authorization page. Please enter that code on that page.</string>
	<key>FACEBOOK_CODE_BUTTON</key>
	<string>Copy code and continue</string>
	<key>STREAMING_AUTHORIZATION_ERROR</key>
	<string>Authorization error</string>
	<key>STREAMING_COULD_NOT_CREATE_A_BROADCAST</key>
	<string>Could not create a broadcast</string>
	<key>STREAMING_COULD_NOT_START_STREAM</key>
	<string>Could not start stream</string>
	<key>STREAMING_DELETE_MENU_ITEM</key>
	<string>Remove</string>
	<key>STREAMING_DESCRIPTION_PLACEHOLDER</key>
	<string>Enter your stream's description</string>
	<key>STREAMING_EDIT_MENU_ITEM</key>
	<string>Edit</string>
	<key>STREAMING_ERROR</key>
	<string>Streaming Error</string>
	<key>STREAMING_ERROR_START_TESTING</key>
	<string>There was an error while trying to start testing: %@</string>
	<key>STREAMING_FAILED_MESSAGE</key>
	<string>Could not establish connection to stream server. Please check account preferences or try again later.</string>
	<key>STREAMING_INCORRECT_RTMP_SETTINGS</key>
	<string>RTMP settings are incorrect</string>
	<key>STREAMING_MANAGE</key>
	<string>Manage</string>
	<key>STREAMING_NO_ACCOUNTS_CONNECTED</key>
	<string>No accounts connected</string>
	<key>STREAMING_NO_ACCOUNTS_CONNECTED_DESCRIPTION</key>
	<string>Click the “Manage” button at the top right corner of this flyout to get started.</string>
	<key>STREAMING_OPEN_PREFEREENCES</key>
	<string>Open preferences</string>
	<key>STREAMING_POPOVER_TITLE</key>
	<string>Streaming</string>
	<key>STREAMING_PREPARING_STREAM_ERROR_DESCRIPTION</key>
	<string>There was an error while preparing the stream: %@</string>
	<key>STREAMING_SCHEDULE_NEW_BROADCAST</key>
	<string>New broadcast</string>
	<key>STREAMING_SCHEDULE_NOW</key>
	<string>Now</string>
	<key>STREAMING_SELECT_A_BROADCAST</key>
	<string>Select a broadcast</string>
	<key>STREAMING_SIGN_IN_AGAIN</key>
	<string>Sign in again</string>
	<key>STREAMING_SIGN_IN_EXPIRED</key>
	<string>Sign-in expired</string>
	<key>STREAMING_START_TEST_STREAM</key>
	<string>Test stream</string>
	<key>STREAMING_STOP_TEST_STREAM</key>
	<string>Stop test stream</string>
	<key>STREAMING_YOUR_ACCOUNT</key>
	<string>your account</string>
</dict>
</plist>
